@charset "utf-8";

/* header 
----------------------------------------------------------- */

@media screen and (max-width: 980px) {
	div#gnavi{
		margin:42px auto -42px;
	}
}
@media screen and (max-width: 480px) {
	div#gnavi{
		margin:3px auto -3px;
	}
}


/* movie 
----------------------------------------------------------- */
div.movie_wrapper{
	max-width:100%;
	position:relative;
	top:70px;
	margin-bottom:75px;
	/*padding-bottom: 58%;*/
	text-align:center;
	overflow:hidden;
	z-index:999999999;
}
div.movie_wrapper .inner{
	max-width:100%;
	position:absolute;
	top:0;
	left:0;
}

@media screen and (max-width: 980px) {
	div.movie_wrapper{
		margin-bottom:80px;
	}
}
@media screen and (max-width: 640px) {
	div.movie_wrapper{
		margin-bottom:85px;
	}
}
@media screen and (max-width: 480px) {
}


/* left area
----------------------------------------------------------- */

div#contents-left{
	float:left;
	width:545px;
	margin:0 0 30px 0;
}
div#contents-left div{
	width:100%;
	margin:10px 0 0 0;
	padding-bottom:20px;
	background:url(../img/top/bg_boxinfo.png) repeat-x left bottom;
}
div#contents-left div h2{
	display:block;
	width:100%;
	height:37px;
	margin-bottom:7px;
}
div#contents-left .Info{
    background: none;
}
div#contents-left .Info a{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #244c11;
    text-decoration: none;
    /*padding: 20px;*/
    display: inline-block;
    background: #1b76be;
    width: 90%;
    border-radius: 10px;
}
div#contents-left .Info a:hover{
    color: #fff;
    background: #1b76be;
    opacity: 0.5;
    }
div#contents-left .Info span{
    display: inline-block;
    position: relative;
    padding: 1em 1.2em 1em 2.2em;
}
div#contents-left .Info span::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -3em;
    margin: -4.3px 0 0 0;
    border-top: solid 4.3px transparent;
    border-left: solid 8.6px #FFF;
    border-bottom: solid 4.3px transparent;
}
div#topics_list  h2{background:url(../img/top/ttl_topics.gif) no-repeat center top;}
div#recruit_list h2{background:url(../img/top/ttl_recruit.gif) no-repeat center top;}
div.ir_list      h2{background:url(../img/top/ttl_ir.gif) no-repeat center top;}

div#contents-left div h2 span{
	display:block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div#contents-left div ul{
	margin-top:10px;
}
div#contents-left div.ir_list ul li{
	margin-bottom:5px;
    padding-left: 7.7em;
	font-size:12px;
    text-indent: -7.7em;
}
div#contents-left div ul li::before{
	content:"・";
}
div#contents-left div.ir_list ul li.link{
	margin:5px 0 0 4px;
	padding:5px 0 0 20px;
    text-indent: -10px;
	border-top:1px #ccc solid;
	background:url(../img/arr_pan.gif) no-repeat left 0.9em;
}
div#contents-left div.ir_list ul li.link:before{
	content:none;
}
div#contents-left div.ir_list ul h3{
	margin:10px 0 8px;
	padding: 1px 3px 0px;
	color: #3f3f3f;
	font-size: 14px;
	font-weight: bold;
	line-height:1.3;
	border-left: 4px solid #3f3f3f;
	border-bottom:1px #ccc solid;
}
div#contents-left div.ir_list ul li span{
	margin-left:0;
	margin-right:10px;
}

@media screen and (max-width: 850px) {
	div#contents-left{
		float:none;
		margin:10px auto 0;
	}
}
@media screen and (max-width: 560px) {
	div#contents-left,
	div#contents-left div{
		width:100%;
	}
	div#contents-left div h2{
		height:27px;
		width:calc(100% - 1px);
		border-right:1px #8c6658 solid;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		background-position:left -10px;
	}
	div#contents-left div ul li{
		padding-left:10px;
		text-indent:-11px;
	}
    div#contents-left .Info a{
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background: #244c11;
    text-decoration: none;
    /*padding: 20px;*/
    display: inline-block;
    background: #1b76be;
    width: 100%;
    border-radius: 10px;
}
    div#contents-left .Info span{
    display: inline-block;
    position: relative;
    padding: 1em 1.2em 1em 1.2em;
}
/*div#contents-left .Info span::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -3em;
    margin: -4.3px 0 0 0;
    border-top: solid 4.3px transparent;
    border-left: solid 8.6px #FFF;
    border-bottom: solid 4.3px transparent;
}*/
}

/* right area
----------------------------------------------------------- */

div#contents-right{
	width:180px;
	float:right;
	margin-top:20px;
	text-aling:center;
}
div#contents-right ul{}
div#contents-right ul li{
	margin:0 0 10px 0;
}
div#contents-right ul li a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
}
div#contents-right ul li.contents-right-ul-li-Area01{
	margin: 0px 0px 10px;
	font-size: 12px;
	line-height: 16px;
	padding: 0px 0px 0px 10px;
	text-align:left;
	background: url(../images/icon_red.gif) no-repeat left 3px;
}

div#contents-right ul li.contents-right-ul-li-Area01 a:link,
div#contents-right ul li.contents-right-ul-li-Area01 a:visited{
	color:#D50306;
}

div#contents-right ul li.contents-right-ul-li-Area01 a:hover{
	color:#333333;
	text-decoration: underline;
}

div#contents-right ul li.contents-right-ul-li-Area01 a:focus,
div#contents-right ul li.contents-right-ul-li-Area01 a:active{
	color:#D50306;
}


div#contents-right ul li.contents-right-ul-li-Area02{
	margin: 0px 0px 10px;
	background: url(../images/icon_winM.gif) no-repeat left 3px;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 0px 2px 38px;
	text-indent: 0px;
	text-align:left;
}

div#contents-right ul li.contents-right-ul-li-Area02 a:link,
div#contents-right ul li.contents-right-ul-li-Area02 a:visited{
	color:#333333;
}

div#contents-right ul li.contents-right-ul-li-Area02 a:hover{
	color:#333333;
	text-decoration: underline;
}

div#contents-right ul li.contents-right-ul-li-Area02 a:focus,
div#contents-right ul li.contents-right-ul-li-Area02 a:active{
	color:#333333;
}

@media screen and (max-width: 850px) {
	div#contents-right,
	div#contents-right ul{
		float:none;
		width:545px;
		margin:10px auto 0;
		text-align:left;
		letter-spacing:-0.40em;
	}
	div#contents-right{
		margin:10px auto 30px;
	}
	div#contents-right ul li{
		display:inline-block;
		*display:inline;
		width:33.33%;
		text-align:center;
		vertical-align:top;
		letter-spacing:normal;
		zoom:1;
	}
}
@media screen and (max-width: 560px) {
	div#contents-right,
	div#contents-right ul{
		width:100%;
		text-align:center;
	}
	div#contents-right ul li{
		width:calc(50% - 5px);
		-ms-width:48%;
		margin:0 10px 0 0;
	}
	div#contents-right ul li:nth-child(2n){
		margin:0;
	}
}

/* --sns--*/
.sns {
    margin-bottom: 30px;
}
.sns ul{
    text-align: center;
}
.sns li{
    margin: 0 5px;
    display: inline-block;
}
@media screen and (max-width: 980px) {
.sns {
    clear: both;
    }
.sns ul{
    text-align: left;
}
}
@media screen and (max-width: 850px) {
.sns ul{
    float: none;
    text-align: center;
}
.sns li{
    margin: 5px;
}
}
@media screen and (max-width: 560px) {
.sns li{
    margin: 10px 0;
    display: block;
    text-align: center;
}
}